body {font-size:100%;}
p, h3, .base, .small, .textdata, .epigraph, .preface, .sign { font-family: Verdana, Tahoma, serif; }
.bookmark, .copyright { font-family: Verdana, serif }
p, .base, .sign  { font-size: 0.9em;
                   text-align:justify;
           line-height: 130% }

.preface  { font-size: 14px;
            font-weight:700;
            text-align:justify;
            text-indent: 20px;
            margin-left: 50px;
            margin-right: 50px; }

.bookmark  { font-size: 10px;
            text-decoration:none; }

.copyright { font-size: 11px; }

h3        { font-size: 20px;
            font-weight:700;
          }
.small    { font-size: 12px; }

.textdata    { font-size: 14px; }

.info    { font-size: 14px;
           text-align:justify }

a.info:link,
a.info:visited,
a.info:active  { text-decoration:none; }
a.info:hover  { text-decoration:underline; }


p         {  text-indent: 20px;
             text-align:justify  }

.floor { font-family: Verdana, Tahoma, serif;
         font-size: 14px; }

.epigraph { font-size:15px;
            text-align:right
          }

.sign     { text-align:right;
            font-weight:700;
          }

a.bluelink:link    { color: blue }
a.bluelink:visited { color: blue }
a.bluelink:active  { color: blue }
a.bluelink:hover   { color: red }

a.bookmark:link    { color: darkblue }
a.bookmark:visited { color: darkblue }
a.bookmark:active  { color: darkblue }
a.bookmark:hover   { color: darkblue;
                     font-weight:900;   }

.withframe { border:solid white 5px; }

td.bookmark_exixts,
td.bookmark_empty { font-family: Verdana, serif;
                    font-size: 13px;
                    text-align:center;
                    font-weight:700; }

td.bookmark_exixts { border-left:solid white 2px;border-right:solid #7f7f7b 2px;border-top:solid white 2px; background-color: #f0f0e7; visibility:visible; cursor: pointer; cursor: hand; }

td.bookmark_empty { border-left:solid ivory 0px;border-right:solid ivory 0px;border-top:solid ivory 0px; background-color: ivory; visibility:hidden; }

td.bookmark_on  { border-top:solid white 0px; }

td.bookmark_off { border-top:solid white 1px; }

.shadow {
 background: url(shadow.png) no-repeat 100% 100%; /* Рисунок с тенью */
 float: left; /* Создание обтекания для правильного положения тени */
}
.bottom-left-corner {
 background: url(corner_bl.png) no-repeat -10px 100%; /* Левый нижний уголок */
}
.top-right-corner {
 padding: 0 15px 15px 0; /* Ширина тени справа и снизу */
 background: url(corner_tr.png) no-repeat 100% -10px; /* Правый верхний уголок тени */
}
.imageborder
{
   background-color: #fff; 
   padding:3px;
}
.shadow img {
 display: block; /* Блочный элемент */

 border: 1px solid #a9a9a9;

} 
.clear {    
 clear: left; /* Отменяем обтекание */ 
} 

.descr_block {
   display:block; 
   overflow:hidden;
   position:relative;
   background-color: #fff; 
   border: 1px solid #a9a9a9; 
   font: 13px Comic Sans MS, Arial; 
   padding:5px;
}